View Issue Details

IDProjectCategoryView StatusLast Update
0000715KCleanerNew Featurepublic2015-12-28 12:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.5 
Target VersionFixed in Version0.5 
Summary0000715: Windows\PChealth\UserDumps to be cleaned
DescriptionWindows\PChealth\UserDumps to be cleaned
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-08-12 12:49 Kyle_Katarn New Issue
2008-08-12 12:49 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-12 12:49 Kyle_Katarn Status new => acknowledged
2008-08-22 09:13 Kyle_Katarn Status acknowledged => resolved
2008-08-22 09:13 Kyle_Katarn Fixed in Version => 0.20
2008-08-22 09:13 Kyle_Katarn Resolution open => fixed
2015-12-28 12:42 Kyle_Katarn Relationship added related to 0003156
2015-12-28 12:42 Kyle_Katarn Relationship deleted related to 0003156